# Lists

List of useful, silly and [awesome](#awesome-) lists curated on GitHub. Contributions welcome!

✨ Now also available [in CSV](https://github.com/jnv/lists/blob/gh-pages/lists.csv)! ✨

* [Non-technical](#non-technical)
* [Technical](#technical)
  * [awesome-*](#awesome-)
* [Lists of lists](#lists-of-lists)
  * [Lists of lists of lists](#lists-of-lists-of-lists)
    * [Lists of lists of lists of lists](#lists-of-lists-of-lists-of-lists)
      * [Lists of lists of lists of lists of lists](#lists-of-lists-of-lists-of-lists-of-lists)
        * [Lists of lists of lists of lists of lists of lists](#lists-of-lists-of-lists-of-lists-of-lists-of-lists) 😱

<!-- lists-start -->

## Non-technical

* [aksh](https://github.com/svaksha/aksh) – Bibliography of STEM (Science, Technology, Engineering & Mathematics) resources and grey literature.
* [amas](https://github.com/sindresorhus/amas) – Awesome & Marvelous Amas (Ask Me Anything) on GitHub
* [Annual-Reading-List](https://github.com/davidskeck/Annual-Reading-List) – Things to read every year.
* [awesomebandnames](https://github.com/jnv/awesomebandnames) – The open-source list of awesome band names.
* [awesome-belarus-online](https://github.com/Friz-zy/awesome-belarus-online) – Useful belarusian online resources.
* [awesome-biology](https://github.com/vivekiitkgp/awesome-biology) – Learning resources, research papers, tools and other resources related to Biology.
* [awesome-fantasy](https://github.com/RichardLitt/awesome-fantasy) – Fantasy literature worth reading.
* [awesome-gif](https://github.com/Kikobeats/awesome-gif) – GIF /dʒ/ links and resources.
* [awesome-glasgow](https://github.com/allyjweir/awesome-glasgow) – Some highlights around Glasgow, Scotland.
* [awesome-hacking-spots](https://github.com/diasdavid/awesome-hacking-spots) – Hacking places, organised by Country and City, listing if it features power and wifi.
* [awesome-health](https://github.com/prabhic/awesome-health) – Useful health resources.
* [awesome-images](https://github.com/heyalexej/awesome-images) – Free (stock) photo resources for your projects.
* [awesome-kimchi](https://github.com/jeyraof/awesome-kimchi) – Kimchi of the people, by the people, for the people.
* [awesome-motion-planning](https://github.com/AGV-IIT-KGP/awesome-motion-planning) – Papers, books and tools for motion planning.
* [awesome-scifi](https://github.com/sindresorhus/awesome-scifi) – Sci-Fi worth consuming.
* [awesome-stock-resources](https://github.com/neutraltone/awesome-stock-resources) – Stock photography, video and illustration websites.
* [awesome-webcomics](https://github.com/dhamaniasad/awesome-webcomics)
* [baby-sleep](https://github.com/babyguides/baby-sleep) – Baby sleep guides curated from the best of the Internet.
* [cocktails](https://github.com/balevine/cocktails) – Cocktail Recipes
* [corporate-logos](https://github.com/marketreef/corporate-logos) – Curated repo of publicly listed co. logos, identified by ticker. *Almost 1500 logos*
* [creative-commons-media](https://github.com/shime/creative-commons-media) – Audio, graphics and other resources that provide media licensed under Creative Commons licenses.
* [dissertation-tips](https://github.com/katychuang/dissertation-tips) – Resources to help PhD students complete their dissertation successfully.
* [diversity-index](https://github.com/svaksha/diversity-index) – Grants, scholarships and FA that encourages diversity in STEM fields aimed at half the world's population, Women!
  - http://svaksha.github.io/diversity-index
* [diversity-twitter](https://github.com/gregorycoleman/diversity-twitter) – Twitter feeds of interesting people to follow for Diversity & Inclusion
* [endangered-languages](https://github.com/RichardLitt/endangered-languages) – Conservation, development, and documentation of endangered, minority, and low or under-resourced human languages.
* [food-recipes](https://github.com/obfuscurity/food-recipes) – Honest-to-goodness "real food" recipes
* [frequent-transit-maps](https://github.com/wwcline/list-of-frequent-transit-maps) – Transit maps highlighting frequent all-day service
* [isaacs/reading-list](https://github.com/isaacs/reading-list) – [isaac](https://github.com/isaacs)'s reading list.
* [lawrence-veggie](https://github.com/codysoyland/lawrence-veggie) – Vegetarian/vegan restaurants in Lawrence, KS.
* [lawyersongithub](https://github.com/dpp/lawyersongithub) – A club full of lawyers who also have GitHub accounts.
* [mining-resources](https://github.com/Mining-Resources/mining-resources) – Natural resources mining.
* [no-free-basics](https://github.com/net-neutrality/no-free-basics) – Those who have spoken up against Facebook's “Free Basics”
  - https://net-neutrality.github.io/no-free-basics/
* [PublicMedia](https://github.com/melodykramer/PublicMedia) – Everything about public (broadcast) media.
  - Also [an introduction to working with GitHub](http://melodykramer.github.io/2015/04/06/learning-github-without-one-line-of-code/) for non-programmers.
* [recipes](https://github.com/bzimmerman/recipes) by @bzimmerman – This repository contains tasty open-source recipes.
* [recipes](https://github.com/csclug/recipes) by @csclug – Delicious open source
* [recipes](https://github.com/csswizardry/recipes) by @csswizardy – Collection of things I like cooking
* [recipes](https://github.com/LarryMad/recipes) by @LarryMad
* [recipes](https://github.com/schacon/recipes) by @schacon
* [recipes](https://github.com/silizuo/recipes) _In Chinese and English_ by @silizuo
* [sf-vegetarian-restaurants](https://github.com/mojombo/sf-vegetarian-restaurants) – Awesome vegetarian-friendly restaurants in SF
* [shelfies](https://github.com/kyro/shelfies) – Bookshelves of awesome people, community-transcribed.
* [SiliconValleyThingsToDo](https://github.com/cjbarber/SiliconValleyThingsToDo) – Things to do and activities within Silicon Valley.
* [soylent](https://github.com/zda/soylent) – Soylent recipes
* [tacofancy](https://github.com/sinker/tacofancy) – community-driven taco repo. stars stars stars.
* [teesites](https://github.com/elder-cb/teesites) – Great sites to buy awesome t-shirts and other cool stuff.


## Technical

* [101](https://github.com/ojas/101) – Resources on running a software biz.
* [10PL](https://github.com/nuprl/10PL) – 10 papers that all PhD students in programming languages ought to know, for some value of 10.
* [admesh-projects](https://github.com/admesh/admesh-projects) – Projects using [ADMesh](https://github.com/admesh/admesh) (a triangulated solid meshes processor).
* [AI-reading-list](https://github.com/m0nologuer/AI-reading-list) – Papers about Artificial Intelligence.
* [algovis](https://github.com/enjalot/algovis) – Algorithm Visualization.
* [alternative-internet](https://github.com/redecentralize/alternative-internet) – A collection of interesting new networks and tech aiming at decentralisation (in some form).
* [android-awesome-libraries](https://github.com/kaiinui/android-awesome-libraries) – Useful Android development libraries with usage examples.
* [android-dev-readme](https://github.com/anirudh24seven/android-dev-readme) – Links for every Android developer.
* [AndroidDevTools](https://github.com/inferjay/AndroidDevTools) _In Chinese_ – SDK, development tools, libraries, and resources.
  - http://www.androiddevtools.cn/
* [android-jobs](https://github.com/android-cn/android-jobs) _In Chinese_ – Android positions in China.
* [Android-Learning-Resources](https://github.com/zhujun2730/Android-Learning-Resources) _In Chinese_ – Learning resources for Android.
* [android-open-project](https://github.com/Trinea/android-open-project) _In Chinese_ – Collect and classify android open source projects.
* [android-security-awesome](https://github.com/ashishb/android-security-awesome) – “A lot of work is happening in academia and industry on tools to perform dynamic analysis, static analysis and reverse engineering of android apps.”
* [android-tech-frontier](https://github.com/bboyfeiyu/android-tech-frontier) _In Chinese_ – Translation of articles about Android development.
* [angular2-education](https://github.com/timjacobi/angular2-education) – Helpful material to get started with the second version of AngularJS.
* [angular-education](https://github.com/timjacobi/angular-education) – Useful resources to learn and improve your AngularJS skills.
* [AngularJS2-Learning](https://github.com/jmcunningham/AngularJS2-Learning)
* [angularjs-fellows](https://github.com/01010000101001100/angularjs-fellows) – Free resources for learning AngularJS.
  - https://famousky.github.io/angularjs-fellows/
* [AngularJS-Learning](https://github.com/jmcunningham/AngularJS-Learning)
* [ansible-gentoo-roles](https://github.com/jirutka/ansible-gentoo-roles) – Ansible roles for Gentoo Linux.
* [app-launch-guide](https://github.com/adamwulf/app-launch-guide) – Indie dev's definitive guide to building and launching your app, including pre-launch, marketing, building, QA, buzz building, and launch.
* [APTnotes](https://github.com/kbandla/APTnotes) – Various public documents, whitepapers and articles about APT [Advanced persistent threat] campaigns.
* [asynchronous-php](https://github.com/elazar/asynchronous-php) – Asynchronous programming in PHP.
* [Automated-SPA-Testing](https://github.com/webpro/Automated-SPA-Testing) – Automated unit & functional testing for web applications [JavaScript et al.].
* [awesomelinks](https://github.com/richardbenjamin/awesomelinks) – Web Development Links by @richardbenjamin.
* [Backpack](https://github.com/sevab/Backpack) – Various learning resources, organized by technology/topic.
* [badass-dev-resources](https://github.com/sodevious/badass-dev-resources) – #bada55 front-end developer resources.
* [bangalore-startups](https://github.com/hemanth/bangalore-startups) – Startups in Bangalore.
* [beautiful-docs](https://github.com/PharkMillups/beautiful-docs) – Pointers to useful, well-written, and otherwise beautiful documentation.
* [BEM-resources](https://github.com/sturobson/BEM-resources)
* [Best-App](https://github.com/hzlzh/Best-App) _In Chinese_ – Recommendations for best desktop and mobile apps.
* [best-of-awesomeness-and-usefulness-for-webdev](https://github.com/Pestov/best-of-awesomeness-and-usefulness-for-webdev) – Digest of the most useful tools and resources for the last year.
  - [Russian version](https://github.com/Pestov/best-of-awesomeness-and-usefulness-for-webdev/tree/master/ru)
* [Best-websites-a-programmer-should-visit](https://github.com/sdmg15/Best-websites-a-programmer-should-visit) – Some useful websites for programmers.
* [bigdata-ecosystem](https://github.com/zenkay/bigdata-ecosystem) – Big-data related projects packed into a JSON dataset.
  - http://bigdata.andreamostosi.name/
* [big-list-of-naughty-strings](https://github.com/minimaxir/big-list-of-naughty-strings) – Strings which have a high probability of causing issues when used as user-input data.
* [bioinformatics-compbio-tools](https://github.com/lancelafontaine/bioinformatics-compbio-tools) – Bioinformatics and computational biology tools.
* [bitcoin-reading-list](https://github.com/jashmenn/bitcoin-reading-list) – Learn to program Bitcoin transactions.
* [bookmarklets](https://github.com/RadLikeWhoa/bookmarklets) – Bookmarklets that are useful on the web
  - https://sacha.me/bookmarklets/
* [bookshelf](https://github.com/OpenTechSchool/bookshelf) – Reading lists for learners.
* [breakfast-repo](https://github.com/ashleygwilliams/breakfast-repo) – Videos, recordings, and podcasts to accompany our morning coffee.
* [browser-javascript-resource](https://github.com/azu/browser-javascript-resource) – Latest JavaScript information by browser.
* [channels](https://github.com/forwebdev/channels) _In Russian_ – YouTube channels for web developers.
* [classics](https://github.com/eyy/classics) – Classical studies (Latin and Ancient Greek) resources: software, code and raw data.
* [cloud-conferences](https://github.com/stefan-kolb/cloud-conferences) – A collection of scientific and industry conferences focused on cloud computing.
  - http://stefan-kolb.github.io/cloud-conferences/
* [codeface](https://github.com/chrissimpkins/codeface) – Typefaces for source code / text editors.
* [compilers-targeting-c](https://github.com/dbohdan/compilers-targeting-c) – Compilers that can generate C code.
* [computer-science-and-engineering](https://github.com/open-source-society/computer-science) – Path to a free self-taught graduation in Computer Science.
* [content-management-systems](https://github.com/ahadb/content-management-systems) – Open source & proprietary content management systems.
* [Continuous-Integration-services](https://github.com/ligurio/Continuous-Integration-services) – Comparison of cloud based CI services.
* [critical-path-css-tools](https://github.com/addyosmani/critical-path-css-tools) – Tools to help prioritize above-the-fold CSS.
* [crypto-might-not-suck](https://github.com/sweis/crypto-might-not-suck) – Crypto Projects that Might not Suck.
* [cscs](https://github.com/SalGnt/cscs) – Coding Style Conventions and Standards.
* [css-in-js](https://github.com/MicheleBertoli/css-in-js) – CSS in JS techniques comparison for React et al.
* [css-resources](https://github.com/hr-14-15/css-resources)
* [curated-list-espresso-sugar-plugins](https://github.com/GioSensation/curated-list-espresso-sugar-plugins) – Sugar plugins for Espresso, the code editor by MacRabbit.
* [Curated-List-of-Awesomeness](https://github.com/JayBizzle/Curated-List-of-Awesomeness) – Web resources.
* [curated-programming-resources](https://github.com/Michael0x2a/curated-programming-resources) – Resources for learning programming and computer science.
* [cycle-ecosystem](https://github.com/Widdershin/cycle-ecosystem) – What are the most popular and trending libraries for [Cycle.js](http://cycle.js.org/)?
* [dad-jokes](https://github.com/wesbos/dad-jokes) – Dad style programming jokes.
* [datajournalists-toolbox](https://github.com/basilesimon/datajournalists-toolbox) – Tools for datajournalists, with examples and gists.
* [data-science-blogs](https://github.com/rushter/data-science-blogs)
* [data-science-must-watch](https://github.com/kmonsoor/data-must-watch)
* [datasciencemasters](https://github.com/datasciencemasters/go) – The Curriculum for learning Data Science, Open Source and at your fingertips.
  - http://datasciencemasters.org/
* [DataSciencePython](https://github.com/ujjwalkarn/DataSciencePython) – Python tutorials for Data Science, NLP and Machine Learning
* [debugging-stories](https://github.com/danluu/debugging-stories) – Collection of links to various debugging stories.
* [Developer-Conferences](https://github.com/MurtzaM/Developer-Conferences) – Upcoming developer conferences.
* [devopsbookmarks.com](https://github.com/devopsbookmarks/devopsbookmarks.com) – To discover tools in the devops landscape.
  - http://www.devopsbookmarks.com/
* [devops_resources](https://github.com/dustinmm80/devops_resources)
* [DevopsWiki](https://github.com/Leo-G/DevopsWiki) – Devops Tools, Tutorials and Scripts.
* [dev-resource](https://github.com/Ibrahim-Islam/dev-resource) – Resources for devs online and offline.
* [digest.cyber.fund](https://github.com/cyberFund/digest.cyber.fund) _In Russian_ – Digest of knowledge about crypto networks (including cryptocurrencies).
* [discount-for-student-dev](https://github.com/najela/discount-for-student-dev) – Discounts on software (SaaS, PaaS, IaaS, etc.) and other offerings for developers who happen to be students.
* [django-must-watch](https://gitlab.com/rosarior/django-must-watch) – Must-watch videos bout Django web framework + Python.
* [DL4NLP](https://github.com/andrewt3000/DL4NLP) – Deep Learning for Natural Language Processing resources.
* [easy-application](https://github.com/j-delaney/easy-application) – Software engineering companies that are easy to apply to.
* [ember-links/list](https://github.com/ember-links/list) – Ember.js Links
* [engine.so](https://github.com/pmwkaa/engine.so) – Tracking, Benchmarking and Sharing Information about an open source embedded data storage engines, internals, architectures, data storage and transaction processing.
* [erlang-bookmarks](https://github.com/0xAX/erlang-bookmarks) – All about erlang programming language.
* [erlang-watchlist](https://github.com/gabrielelana/erlang-watchlist) – Where to find good code to master Erlang idioms
* [ES6-Learning](https://github.com/ericdouglas/ES6-Learning) – Resources to learn ECMAScript 6!
* [es6-tools](https://github.com/addyosmani/es6-tools) – An aggregation of tooling for ES6
* [essential-javascript-links](https://github.com/ericelliott/essential-javascript-links)
* [Facets](https://github.com/O-I/Facets) – One-liners in Ruby
* [fks](https://github.com/JacksonTian/fks) _In Chinese_ – Frontend Knowledge Structure.
* [flat-file-cms](https://github.com/ahadb/flat-file-cms) – Stictly flat-file cms systems.
* [freeCodeCamp](https://github.com/freeCodeCamp/freeCodeCamp) – Open Source, Free Full Stack Training with hours of coding challenges, projects, and certifications.
  * https://www.freecodecamp.org/
* [free-for-dev](https://github.com/ripienaar/free-for-dev) – Software, SaaS, PaaS etc offerings that have free tiers for devs.
* [free-programming-books](https://github.com/vhf/free-programming-books)
  - http://resrc.io/list/10/list-of-free-programming-books/
* [free-programming-books-zh_CN](https://github.com/justjavac/free-programming-books-zh_CN) _In Chinese_
* [free-software-testing-books](https://github.com/ligurio/free-software-testing-books) – Free software testing books.
* [Fresh-Node.js-Library-Collection](https://github.com/selfrefactor/Fresh-Node.js-Library-Collection) – Over 500 links to Node.js libraries, only recently updated repos are included .
* [frontdesk](https://github.com/miripiruni/frontdesk) – Useful things for Front End Developers
* [Front-end-Developer-Interview-Questions](https://github.com/h5bp/Front-end-Developer-Interview-Questions) – Helpful front-end related questions you can use to interview potential candidates, test yourself or completely ignore.
  - Available in [various translations](https://github.com/darcyclarke/Front-end-Developer-Interview-Questions/tree/master/Translations)
* [front-end-stuff](https://github.com/somecallmejosh/front-end-stuff)
* [Front-end-Web-Development-Interview-Question](https://github.com/paddingme/Front-end-Web-Development-Interview-Question) _In Chinese_
* [frontend-dev-bookmarks](https://github.com/dypsilon/frontend-dev-bookmarks) – Frontend development resources I collected over time.
* [frontend-dev-resources](https://github.com/dmytroyarmak/frontend-dev-resources) – Frontend resources [conferences].
* [frontend-resources](https://github.com/JonathanZWhite/frontend-resources) by @JonathanZWhite
* [frontend-resources](https://github.com/zedix/frontend-resources) by @zedix
* [frontend-stuff](https://github.com/moklick/frontend-stuff) – Framework/libraries/tools to use when building things on the web. Mostly Javascript stuff.
* [frontend-tools](https://github.com/codylindley/frontend-tools) – Tools for frontend (i.e. html, js, css) desktop/laptop (i.e. does not include tablet or phone yet) web development
* [games](https://github.com/leereilly/games) – Popular/awesome videos games, add-on, maps, etc. hosted on GitHub.
* [generative-txt](https://github.com/inconvergent/generative-txt) – Entities related to generative / parametric / computer aided design / art / architecture.
* [github-cheat-sheet](https://github.com/tiimgreen/github-cheat-sheet) – Cool features of Git and GitHub.
* [github-drama](https://github.com/nikolas/github-drama)
* [github-hall-of-fame](https://github.com/halls-of-fame/github) – Hall of Fame for spectacular things on Github.
  - http://www.mehulkar.com/github-hall-of-fame/
* [GoBooks](https://github.com/dariubs/GoBooks) – Golang books.
* [go-is-not-good](https://github.com/ksimka/go-is-not-good) – Articles that complain about Golang's imperfection.
* [go-must-watch](https://github.com/sauravtom/go-must-watch) – Must-watch videos about Golang.
* [graphics-resources](https://github.com/mattdesl/graphics-resources) – Game development and realtime graphics programming.
* [guides](https://github.com/taniarascia/guides) – Web Development Guides, Tutorials and Snippets.
* [hackathon_resources](https://github.com/myearwood/hackathon_resources) by @myearwood – Learning Resources for Hackathon Organizers.
* [Hackathon-Resources](https://github.com/xasos/Hackathon-Resources) by @xasos – Hackathon Resources for organizers.
* [haskell-must-watch](https://github.com/olehkuchuk/haskell-must-watch)
* [HeadlessBrowsers](https://github.com/dhamaniasad/HeadlessBrowsers)
* [hipchat-alternatives](https://github.com/cjbarber/hipchat-alternatives)
* [idaplugins-list](https://github.com/onethawt/idaplugins-list) – Plugins for [IDA disassembler](https://www.hex-rays.com/products/ida/).
* [ideas](https://github.com/samsquire/ideas) – One Hundred Ideas for Computing
* [Inspire](https://github.com/noahbuscher/Inspire) – A collection of links to assist you in web design and development.
* [interviews](https://github.com/kdn251/interviews) – Your personal guide to Software Engineering technical interviews.
* [InterviewThis](https://github.com/ChiperSoft/InterviewThis) – Developer questions to ask prospective employers
* [ios-awesome-libraries](https://github.com/kaiinui/ios-awesome-libraries) – Useful iOS development libraries with usage examples.
* [iOS-Developer-and-Designer-Interview-Questions](https://github.com/CameronBanga/iOS-Developer-and-Designer-Interview-Questions)
* [iOSDevResource](https://github.com/objcc/iOSDevResource)
* [javascript-patterns](https://github.com/shichuan/javascript-patterns) – JavaScript Patterns
  - http://shichuan.github.io/javascript-patterns/
* [javascript-resources](https://github.com/ztsu/javascript-resources)
* [javascript-sdk-design](https://github.com/huei90/javascript-sdk-design)
  - http://sdk-design.js.org/
* [jsemu](https://github.com/fcambus/jsemu) – Emulators written in JavaScript.
* [jshomes/learning-resources](https://github.com/jshomes/learning-resources) – Web Platform/SaaS Learning Resources.
* [jslibs](https://github.com/epeli/jslibs) – My picks of promising/useful Javascript libraries.
  - *See also [JSwiki](http://jswiki.org/)*
* [js-must-watch](https://github.com/bolshchikov/js-must-watch) – Must-watch videos about javascript.
* [jsonauts](https://github.com/jsonauts/jsonauts.github.com) – The ultimate reference for JSON tooling and specs.
  - http://jsonauts.github.io/
* [jstools](https://github.com/codefellows/jstools) – Foundational JavaScript Tools
* [js-type-master](https://github.com/yumyo/js-type-master) – JavaScript resources about web typography.
  - https://www.codefellows.org/blog/a-list-of-foundational-javascript-tools
* [Julia.jl](https://github.com/svaksha/Julia.jl) – Curated decibans of Julia language.
  - https://github.com/svaksha/Julia.jl
* [killer-talks](https://github.com/PharkMillups/killer-talks) – Talks that are worth watching.
* [language-list](https://github.com/thomasfoster96/language-list) – Programming languages being developed on GitHub.
* [Laravel-Resources](https://github.com/abhimanyusharma003/Laravel-Resources) – Laravel Framework Resources and Blogs.
* [learn-drupal](https://github.com/rocketeerbkw/learn-drupal) – Stuff to help you learn Drupal.
* [learnhaskell](https://github.com/bitemyapp/learnhaskell) – A curated guide for learning Haskell.
* [learn-python](https://github.com/adrianmoisey/learn-python) – Links that teach Python.
* [learn-to-program](https://github.com/karlhorky/learn-to-program) – Foundation in Web Development.
* [learn-tt](https://github.com/jozefg/learn-tt) – Resources for learning type theory.
* [learnxinyminutes-docs](https://github.com/adambard/learnxinyminutes-docs) – Code documentation written as code!
  - https://learnxinyminutes.com/
* [libertr](https://github.com/gaapt/libertr) – Resources for liberty seekers.
* [lifeofjs](https://github.com/abhijeetkpawar/lifeofjs) – Curated source for all types of awesome resources available for JavaScript.
* [Linux_websites](https://github.com/hduffddybz/Linux_websites) _In Chinese_ – Websites related to Linux kernel development.
* [ListOfMinimalistFrameworks](https://github.com/neiesc/ListOfMinimalistFrameworks) – Minimalist frameworks (simple and lightweight).
* [Machine-Learning-Tutorials](https://github.com/ujjwalkarn/Machine-Learning-Tutorials) – Machine Learning and Deep Learning Tutorials
* [magictools](https://github.com/ellisonleao/magictools) – Game Development resources to make magic happen.
* [manong](https://github.com/nemoTyrant/manong) _In Chinese_ – Weekly digest of technology
* [markdown-resources](https://github.com/rhythmus/markdown-resources) – Markdown resources: apps, dialects, parsers, people, …
* [MOOC](https://github.com/fffaraz/MOOC) – Online programming/CS courses.
* [movies-for-hackers](https://github.com/k4m4/movies-for-hackers)
  - https://hackermovie.club/
* [must-watch-css](https://github.com/AllThingsSmitty/must-watch-css) – Must-watch videos about CSS.
* [must-watch-javascript](https://github.com/AllThingsSmitty/must-watch-javascript) – Must-watch videos about JavaScript.
* [my_tech_resources](https://github.com/JamesLavin/my_tech_resources) by @JamesLavin
* [nashville-lispers/resources](https://github.com/nashville-lispers/resources) – Lisp Resources: exercises, great books, videos, etc.
* [neural-network-papers](https://github.com/robertsdionne/neural-network-papers)
* [nginx-resources](https://github.com/fcambus/nginx-resources) – Nginx web server (+ Lua), OpenResty and Tengine.
* [node-daily](https://github.com/dailyNode/node-daily) _In Chinese_ – Daily article about Node.js.
* [node-frameworks](https://github.com/pillarjs/node-frameworks) – Comparison of server-side Node frameworks.
* [nodejs-conference-cfps](https://github.com/rosskukulinski/nodejs-conference-cfps) – NodeJS and Javascript Conference Call for Presentations.
* [NodeJS-Learning](https://github.com/sergtitov/NodeJS-Learning) – Resources to help you learn Node.js and keep up to date.
* [NotesIndex](https://github.com/Wilbeibi/NotesIndex)
* [npm-algos](https://github.com/tejasmanohar/npm-algos) – Node.js Modules Implementing Computer Science Concepts.
* [offline-first](https://github.com/pazguille/offline-first) – Everything you need to know to create offline-first web apps.
* [open-source-android-apps](https://github.com/pcqpcq/open-source-android-apps) – Collection of Android Apps which are open source.
* [open-source-ios-apps](https://github.com/dkhamsing/open-source-ios-apps) – Open-source iOS apps.
* [open-source-mac-os-apps](https://github.com/serhii-londar/open-source-mac-os-apps) – macOS open source applications.
* [ops-books](https://github.com/stack72/ops-books) – Book recommendations related to Continuous Delivery, DevOps, Operations and Systems Thinking.
* [papers](https://github.com/NicolasT/papers) – A collection of papers found across the web.
* [papers-we-love](https://github.com/papers-we-love/papers-we-love) – Papers from the computer science community to read and discuss. (Contains actual papers)
* [ParseAlternatives](https://github.com/relatedcode/ParseAlternatives) – Alternative backend service providers ala [Parse](http://parse.com/).
* [pattern_classification](https://github.com/rasbt/pattern_classification) – A collection of tutorials and examples for solving and understanding machine learning and pattern classification tasks.
* [php-must-watch](https://github.com/phptodayorg/php-must-watch) – Must-watch videos about PHP.
* [phpvietnam/bookmarks](https://github.com/phpvietnam/bookmarks) – PHP resources for Vietnamese.
* [PlacesToPostYourStartup](https://github.com/mmccaff/PlacesToPostYourStartup) – “Where can I post my startup to get beta users?”
* [post-mortems](https://github.com/danluu/post-mortems)
* [programmers-proverbs](https://github.com/AntJanus/programmers-proverbs) – Proverbs from the programmer
* [programming-talks](https://github.com/hellerve/programming-talks) – Awesome & Interesting Talks concerning Programming
* [Projects](https://github.com/karan/Projects) – Practical projects that anyone can solve in any programming language.
* [public-apis](https://github.com/toddmotto/public-apis) – JSON APIs for use in web development.
* [pycrumbs](https://github.com/kirang89/pycrumbs) – Bits and Bytes of Python from the Internet.
* [py-must-watch](https://github.com/s16h/py-must-watch) by @s16h – Must-watch videos about Python.
* [python-github-projects](https://github.com/checkcheckzz/python-github-projects) – Collect and classify python projects on Github.
  - http://itgeekworkhard.com/python-github-projects/
* [pythonidae](https://github.com/svaksha/pythonidae) – Curated decibans of Python scientific programming resources.
  - http://svaksha.github.io/pythonidae/
* [python-must-watch](https://github.com/primalpop/python-must-watch) by @primalpop – Must-watch videos about Python.
* [python_reference](https://github.com/rasbt/python_reference) – Useful functions, tutorials, and other Python-related things.
* [Qix](https://github.com/ty4z2008/Qix) _In Chinese_ – Node, Golang, Machine Learning, PostgreSQL.
* [queues.io](https://github.com/lukaszx0/queues.io) – Job queues, message queues and other queues.
  - http://queues.io/
* [rails-must-watch](https://github.com/gerricchaplin/rails-must-watch) – Must-watch videos about Ruby on Rails.
* [remote-in-japan](https://github.com/uiureo/remote-in-japan) – Tech companies in Japan that hire remote workers.
* [remote-jobs](https://github.com/jessicard/remote-jobs) – Semi to fully remote-friendly companies in tech.
* [remote-jobs-brazil](https://github.com/lerrua/remote-jobs-brazil) – Remote-friendly Brazilian companies.
* [resource-list](https://github.com/kyasui/resource-list) – Design & Development Resources.
* [resources](https://github.com/jbranchaud/resources) by @jbranchaud – Free, online resources for various technologies, languages, and tools.
* [Resources](https://github.com/tevko/Resources) – Tools for front end devs.
* [resources](https://github.com/hr-14-15/resources) by @hr-14-15 – JavaScript resources for and by Hack Reactor 14 & 15.
* [Resources-for-Writing-Shaders-in-Unity](https://github.com/VoxelBoy/Resources-for-Writing-Shaders-in-Unity)
* [Rich-Hickey-fanclub](https://github.com/tallesl/Rich-Hickey-fanclub) – Rich Hickey's works on the internet.
* [rss-readers-list](https://github.com/smithbr/rss-readers-list) – Reader replacements megalist
  - http://smithbr.github.io/rss-readers-list
* [rstudio-addins](https://github.com/daattali/rstudio-addins) – [RStudio](RStudio addins) user addins.
* [rubybib.org](https://github.com/rubybib/rubybib.org) – The Ruby Bibliography
  - http://rubybib.org/
* [ruby-bookmarks](https://github.com/dreikanter/ruby-bookmarks) – Ruby and Ruby on Rails bookmarks collection.
* [ruby-dev-bookmarks](https://github.com/saberma/ruby-dev-bookmarks) – Ruby development resources I've collected.
* [ruby-nlp](https://github.com/diasks2/ruby-nlp) – Ruby Natural Language Processing (NLP) libraries, tools and software.
* [ruby-trivia](https://github.com/gregstallings/ruby-trivia) – Questions about Ruby programming you can use to quiz yourself.
* [rust-lang-resources](https://github.com/dschenkelman/rust-lang-resources) – Links related to the Rust programming language.
* [rxjs-ecosystem](https://github.com/Widdershin/rxjs-ecosystem) – What are the most popular libraries in the RxJS ecosystem?
* [rx-react-flux](https://github.com/christianramsey/rx-react-flux) – RxJS + React/Flux implementations.
* [scalable-css-reading-list](https://github.com/davidtheclark/scalable-css-reading-list) – Collected dispatches from The Quest for Scalable CSS.
* [search-engine-optimization](https://github.com/marcobiedermann/search-engine-optimization) – Checklist / collection of Search Engine Optimization (SEO) tips and technics.
* [secure-email](https://github.com/OpenTechFund/secure-email) – Overview of projects working on next-generation secure email.
* [services-engineering](https://github.com/mmcgrana/services-engineering) – A reading list for services engineering, with a focus on cloud infrastructure services.
* [shellshocker-pocs](https://github.com/mubix/shellshocker-pocs) – Proof of concepts and potential targets for Shellshock.
* [spawnedshelter](https://github.com/unbalancedparentheses/spawnedshelter) – Erlang Spawned Shelter – the best articles, videos and presentations related to Erlang.
* [speech-language-processing](https://github.com/edobashira/speech-language-processing)
* [StartupKnowledgeBase](https://github.com/bnjs/StartupKnowledgeBase) – Insightful articles related to startups.
* [startup-must-watch](https://github.com/gerricchaplin/startup-must-watch) – Must-watch videos devoted to Entrepreneurship and Startups.
* [startupreadings](https://github.com/dennybritz/startupreadings) – Reading list for all things startup-related.
* [startup-resources](https://github.com/JonathanZWhite/startup-resources)
* [Static-Site-Generators](https://github.com/pinceladasdaweb/Static-Site-Generators)
* [staticsitegenerators-list](https://github.com/bevry/staticsitegenerators-list)
  - https://staticsitegenerators.net/
* [streaming-papers](https://github.com/sorenmacbeth/streaming-papers) – Papers on streaming algorithms.
* [sublime](https://github.com/JaredCubilla/sublime) – Some of the best Sublime Text packages, themes, and goodies.
* [sublime-bookmarks](https://github.com/dreikanter/sublime-bookmarks) – Sublime Text essential plugins and resources.
* [SwiftInFlux](https://github.com/ksm/SwiftInFlux) – An attempt to gather all that is in flux in Swift.
* [swift-packages](https://github.com/donald-pinckney/swift-packages) – A manually Curated List of Swift packages for the Swift Package Manager.
* [tech-weekly](https://github.com/adrianmoisey/tech-weekly) – Weekly technical newsletters.
* [til](https://github.com/jbranchaud/til) – Today I Learned.
* [Toolbox](https://github.com/Dillion/Toolbox) – Open source iOS stuff.
* [tool_lists](https://github.com/johnyf/tool_lists) – Links to tools by theme. *Verification, synthesis, and static analysis.*
* [tools](https://github.com/lvwzhen/tools) – Tools for web.
* [ToolsOfTheTrade](https://github.com/cjbarber/ToolsOfTheTrade) – Tools of The Trade, from Hacker News.
* [top-starred-devs-and-repos-to-follow](https://github.com/StijnMiroslav/top-starred-devs-and-repos-to-follow) – Top-Starred Python GitHub Devs, Orgs, and Repos to Follow (All-Time and Trending).
* [trending-repositories](https://github.com/Semigradsky/trending-repositories) – Repositories that were trending for a day.
* [trip-to-iOS](https://github.com/Aufree/trip-to-iOS) _In Chinese_ – Delightful iOS resources.
* [twofactorauth](https://github.com/2factorauth/twofactorauth) – Sites with two factor auth support which includes SMS, email, phone calls, hardware, and software.
  - https://twofactorauth.org/
* [type-findings](https://github.com/charlespeters/type-findings) – Posts about web typography.
* [ultimate-iot-platform-comparison](https://github.com/ultimate-comparisons/ultimate-IoT-platform-comparison/tree/master/comparison-elements) – A list and comparison of all available IoT platforms.
  - https://ultimate-comparisons.github.io/ultimate-IoT-platform-comparison/
* [universities-on-github](https://github.com/filler/universities-on-github) – Universities which have a public organization on GitHub.
* [upcoming-conferences](https://github.com/svenanders/upcoming-conferences) – Upcoming web developer conferences.
* [web-audio-resources](https://github.com/alemangui/web-audio-resources) – A list of curated resources related to the Web audio API.
* [WebComponents-Polymer-Resources](https://github.com/matthiasn/WebComponents-Polymer-Resources)
* [webcomponents-the-right-way](https://github.com/mateusortiz/webcomponents-the-right-way) – Introduction to Web Components.
* [web-dev-resources](https://github.com/ericandrewlewis/web-dev-resources) – A table of contents for web developer resources across the internet.
* [web-development-resources](https://github.com/MasonONeal/web-development-resources)
* [webdev-jokes](https://github.com/jerstew/webdev-jokes) – Web development jokes.
* [webdevresourcecuration](https://github.com/lwakefield/webdevresourcecuration)
* [weekly](https://github.com/zenany/weekly) _In Chinese_ – Weekly summary of articles and resources.
* [Worth-Reading-the-Android-technical-articles](https://github.com/zmywly8866/Worth-Reading-the-Android-technical-articles) _In Chinese_
* [what-next](https://github.com/messa/what-next) _In Czech_ – Co dělat, když se chci naučit programovat ještě víc.


### awesome-*

* [awesome-2048-and-beyond](https://github.com/cstrap/awesome-2048-and-beyond) – Waste and lose at least 8 hours of your life… then **multiply** it…
* [awesome-a11y](https://github.com/brunopulis/awesome-a11y) – Accesibility tools, articles and resources.
* [awesome-acf](https://github.com/navidkashani/awesome-acf) – Add-ons for the Advanced Custom Field plugin for WordPress.
* [awesome-activeadmin](https://github.com/serradura/awesome-activeadmin) – Active Admin resources, extensions, posts and utilities. *For Rails.*
* [awesome-algorithms](https://github.com/tayllan/awesome-algorithms) – Places to learn and/or practice algorithms.
* [awesome-analytics](https://github.com/onurakpolat/awesome-analytics) – Analytics services, frameworks, software and other tools.
* [awesome-android](https://github.com/Jackgris/awesome-android) _In Spanish._ by @Jackgris
* [awesome-android](https://github.com/JStumpp/awesome-android) by @JStumpp
* [awesome-android](https://github.com/snowdream/awesome-android) _Partially in Chinese_ by @snowdream
* [awesome-android-awesomeness](https://github.com/yongjhih/awesome-android-awesomeness)
* [awesome-android-libraries](https://github.com/wasabeef/awesome-android-libraries) – General Android libraries.
* [awesome-android-performance](https://github.com/Juude/awesome-android-performance) – Performance optimization on Android.
* [awesome-android-tips](https://github.com/jiang111/awesome-android-tips) _In Chinese_
* [awesome-android-ui](https://github.com/wasabeef/awesome-android-ui) – UI/UX libraries for Android.
* [awesome-androidstudio-plugins](https://github.com/jiang111/awesome-androidstudio-plugins) _In Chinese_
* [awesome-angular](https://github.com/hugoleodev/awesome-angular) by @hugoleodev
* [awesome-angularjs](https://github.com/gianarb/awesome-angularjs) by @gianarb
* [awesome-animation](https://github.com/Animatious/awesome-animation) – Open-source UI animations by Animatious Group.
* [awesome-answers](https://github.com/cyberglot/awesome-answers) – Inspiring and thoughtful answers given at stackoverflow, quora, etc.
* [awesome-app-ideas](https://github.com/tastejs/awesome-app-ideas) – Ideas for apps to demonstrate how framework or library approach specific problems.
* [awesome-apple](https://github.com/joeljfischer/awesome-apple) – 3rd party libraries and tools for Apple platforms development.
* [awesome-appsec](https://github.com/paragonie/awesome-appsec) – Resources for developers to learn application security.
* [awesome-arabic](https://github.com/OthmanAba/awesome-arabic) – Arabic supporting tools, fonts, and development resources.
* [awesome-asciidoc](https://github.com/bodiam/awesome-asciidoc) – Collection of AsciiDoc tools, guides, tutorials and examples of usage.
* [awesome-asciidoctor](https://github.com/dongwq/awesome-asciidoctor) – Collection of asciidoctor’s intros, examples and usages.
* [awesome-asm](https://github.com/mat0thew/awesome-asm) – Assembly language
* [awesome-AutoHotkey](https://github.com/ahkscript/awesome-AutoHotkey) – AutoHotkey libraries, library distributions, scripts, tools and resources.
* [awesome-AutoIt](https://github.com/J2TeaM/awesome-AutoIt) – UDFs, example scripts, tools and useful resources for AutoIt.
  - https://j2team.github.io/awesome-AutoIt/
* [awesome-ava](https://github.com/sindresorhus/awesome-ava) – [AVA](https://ava.li/) JavaScript test runner.
* [awesome-avr](https://github.com/fffaraz/awesome-avr)
* [awesome-aws](https://github.com/donnemartin/awesome-aws) – Amazon Web Services (AWS)
* [awesome-backbone](https://github.com/sadcitizen/awesome-backbone) – Resources for [Backbone.js](http://backbonejs.org/)
* [awesome-bash](https://github.com/awesome-lists/awesome-bash)
* [awesome-bci](https://github.com/NeuroTechX/awesome-bci) – Brain-Computer Interface.
* [awesome-beancount](https://github.com/wzyboy/awesome-beancount) – [Beancount](http://furius.ca/beancount/), a double-entry bookkeeping with text files.
* [awesome-bem](https://github.com/getbem/awesome-bem) – Tools, sites, articles about BEM (frontend development method).
* [awesome-bigdata](https://github.com/onurakpolat/awesome-bigdata) – Big data frameworks, resources and other awesomeness.
* [Awesome-Bioinformatics](https://github.com/danielecook/Awesome-Bioinformatics) – Open-source bioinformatics software and libraries.
* [awesome-bitcoin](https://github.com/igorbarinov/awesome-bitcoin) – Bitcoin services and tools for software developers.
* [awesome-bitcoin-payment-processors](https://github.com/alexk111/awesome-bitcoin-payment-processors) - Bitcoin payment processors and stories from merchants using them.
* [awesome-bootstrap](https://github.com/therebelrobot/awesome-bootstrap) – Free Bootstrap themes I think are cool.
* [awesome-bpm](https://github.com/ungerts/awesome-bpm) – Business Process Management (BPM) awesomeness.
* [awesome-c](https://github.com/kozross/awesome-c) – C frameworks, libraries, resources etc.
* [awesome-cakephp](https://github.com/FriendsOfCake/awesome-cakephp) – Plugins and resources for CakePHP 2 and 3.
* [awesome-cassandra](https://github.com/yikebocai/awesome-cassandra)
* [awesome_challenge_list](https://github.com/AwesomeRubyist/awesome_challenge_list) – Sites with challenges to improve your programming skills.
* [awesome-charting](https://github.com/zingchart/awesome-charting) – Charts and dataviz.
* [awesome-chef](https://github.com/obazoud/awesome-chef) – Cookbooks, handlers, add-ons and other resources for Chef, a configuration management tool.
* [awesome-chrome-devtools](https://github.com/ChromeDevTools/awesome-chrome-devtools) – Chrome DevTools ecosystem tooling and resources.
* [awesome-ci](https://github.com/pditommaso/awesome-ci) – Continuous integation services.
* [awesome-ciandcd](https://github.com/ciandcd/awesome-ciandcd) – Continuous Integration and Continuous Delivery
  - http://www.ciandcd.com/
* [awesome-cl](https://github.com/kozross/awesome-cl) – Common Lisp
* [awesome-clojure](https://github.com/razum2um/awesome-clojure)
* [awesome-cloud](https://github.com/JStumpp/awesome-cloud) – Delightful cloud services.
* [awesome-cloud-storage](https://github.com/wapmorgan/awesome-cloud-storage) – Comparison of online storage platforms.
* [awesome-code-formatters](https://github.com/rishirdua/awesome-code-formatters)
* [awesome-coldfusion](https://github.com/seancoyne/awesome-coldfusion)
* [awesome-community](https://github.com/peterkokot/awesome-community) – development, support and discussion channels, groups and communities.
* [awesome-community-detection](https://github.com/benedekrozemberczki/awesome-community-detection) – Community detection papers with implementations.
* [awesome-comparisons](https://github.com/dhamaniasad/awesome-comparisons) – Framework and code comparison projects, like TodoMVC and Notejam.
* [awesome-computer-history](https://github.com/watson/awesome-computer-history) – Computer history videos, documentaries and related folklore.
* [awesome-computer-vision](https://github.com/AGV-IIT-KGP/awesome-computer-vision) by @AGV-IIT-KGP
* [awesome-computer-vision](https://github.com/jbhuang0604/awesome-computer-vision) by @jbhuang0604
* [awesome-conference-playlists](https://github.com/chentsulin/awesome-conference-playlists) – Video playlists for conferences.
* [awesome-conferences](https://github.com/RichardLitt/awesome-conferences)
* [awesome-conservation-tech](https://github.com/anselmbradford/awesome-conservation-tech) – Intersection of tech and environmental conservation.
* [awesome-container](https://github.com/tcnksm/awesome-container) – Container technologies and services.
* [awesome-cordova](https://github.com/busterc/awesome-cordova) _Apache Cordova / PhoneGap_
* [awesome-couchdb](https://github.com/quangv/awesome-couchdb) – CouchDB resource list.
* [awesome-courses](https://github.com/prakhar1989/awesome-courses) – University Computer Science courses across the web.
* [awesome-cpp](https://github.com/fffaraz/awesome-cpp) – C/C++ frameworks, libraries, resources.
* [Awesome-Cross-Platform-Apps](https://github.com/Juude/Awesome-Cross-Platform-Apps) – Solutions for building cross-platform apps.
* [awesome-cryptocurrencies](https://github.com/kasketis/awesome-cryptocurrencies)
* [awesome-cryptography](https://github.com/sobolevn/awesome-cryptography) – Cryptography and encryption resources.
* [awesome-crystal](https://github.com/veelenga/awesome-crystal) – Crystal Language
* [awesome-css](https://github.com/bring2dip/awesome-css) by @deepakbhattarai
* [awesome-css](https://github.com/ikkou/awesome-css) by @ikkou
* [awesome-cyclejs](https://github.com/vic/awesome-cyclejs) – Cycle.js framework
* [awesome-d](https://github.com/zhaopuming/awesome-d) – D programming language.
* [awesome-d3](https://github.com/wbkd/awesome-d3) – [D3js](http://d3js.org/) libraries, plugins and utilities.
* [awesome-dart](https://github.com/yissachar/awesome-dart)
* [awesome-dashboard](https://github.com/obazoud/awesome-dashboard) – Dashboards/visualization resources.
* [awesome-data-engineering](https://github.com/igorbarinov/awesome-data-engineering) – Data engineering tools for software developers.
* [awesome-datascience](https://github.com/okulbilisim/awesome-datascience) – An open source DataScience repository to learn and apply for real world problems.
* [awesome-datasets](https://github.com/viisar/awesome-datasets) – Datasets for papers/experiments/validation.
* [awesome-dataviz](https://github.com/fasouto/awesome-dataviz) – Data visualizations frameworks, libraries and software.
* [awesome-db](https://github.com/numetriclabz/awesome-db) – Database libraries and resources.
* [awesome-ddd](https://github.com/wkjagt/awesome-ddd) – Domain Driven Design resources.
* [awesome-deep-learning-resources](https://github.com/guillaume-chevalier/awesome-deep-learning-resources) – Rough list of resources about deep learning.
* [awesome-deep-vision](https://github.com/kjw0612/awesome-deep-vision) – Computer vision / deep learning.
* [awesome-deku](https://github.com/lambtron/awesome-deku) – Resources for the Deku library.
* [awesome-delphi](https://github.com/Fr0sT-Brutal/awesome-delphi)
* [awesome-deployment](https://github.com/delirehberi/awesome-deployment)
* [awesome-derby](https://github.com/russll/awesome-derby) – Components for DerbyJS.
* [awesome-design](https://github.com/troyericg/awesome-design) – Resources for digital designers.
* [awesome-design-patterns](https://github.com/DovAmir/awesome-design-patterns) – Resources on software design patterns.
* [awesome-dev-fun](https://github.com/mislavcimpersak/awesome-dev-fun/) – Funny developer projects.
* [awesome-developer-blogs](https://github.com/endymion1818/awesome-developer-blogs)
* [awesome-devenv](https://github.com/jondot/awesome-devenv) – Tools, resources and workflow tips making an awesome development environment.
* [awesome-devtools](https://github.com/moimikey/awesome-devtools) – In-browser bookmarklets, tools, and resources for front-end devs.
* [awesome-django](https://github.com/rosarior/awesome-django) – Django apps and projects.
* [awesome-django-cms](https://github.com/mishbahr/awesome-django-cms) – django CMS add-ons.
* [awesome-docker](https://github.com/anildigital/awesome-docker) by @anildigital
* [awesome-docker](https://github.com/veggiemonk/awesome-docker) by @veggiemonk
* [awesome-doctrine](https://github.com/TomasVotruba/awesome-doctrine) – Doctrine ORM libraries and resources.
* [awesome-dojo](https://github.com/peterkokot/awesome-dojo) – Dojo JavaScript Toolkit resources and libraries.
* [awesome-dotfiles](https://github.com/webpro/awesome-dotfiles)
* [awesome-dotnet](https://github.com/quozd/awesome-dotnet) – .NET libraries, tools, frameworks and software.
* [awesome-drupal](https://github.com/emincansumer/awesome-drupal) by @emincansumer
* [awesome-drupal](https://github.com/mrsinguyen/awesome-drupal) by @mrsinguyen
* [awesome-edtech-tools](https://github.com/hkalant/awesome-edtech-tools) – Tools and resources for educators and virtual teachers.
* [awesome-educate](https://github.com/mercer/awesome-educate) – Education resources online.
* [awesome-electron](https://github.com/sindresorhus/awesome-electron) – Resources for creating apps with [Electron](http://electron.atom.io/) (formerly atom-shell).
* [awesome-elixir](https://github.com/h4cc/awesome-elixir)
* [awesome-elm](https://github.com/isRuslan/awesome-elm) – Learning resources and programs for Elm, a functional reactive language.
* [awesome-emacs](https://github.com/emacs-tw/awesome-emacs) by @emacs-tw – tw
* [awesome-emacs](https://github.com/sefakilic/awesome-emacs) by @sefakilic
* [awesome-emacs](https://github.com/tacticiankerala/awesome-emacs) by @tacticiankerala
* [awesome-ember](https://github.com/nmec/awesome-ember) – Ember.js things.
* [awesome-endless-codeforall-list](https://github.com/RobTranquillo/awesome-endless-codeforall-list) – Every tool that civic hackers worldwide use to work.
* [awesome-erlang](https://github.com/drobakowski/awesome-erlang)
* [awesome-ethereum](https://github.com/btomashvili/awesome-ethereum) – [Ethereum](https://ethereum.org/) decentralized software platform & Dapps.
* [awesome-events](https://github.com/planetruby/awesome-events) – Ruby events (meetups, conferences, camps, etc.) from around the world.
* [awesome-fantasy](https://github.com/r7kamura/awesome-fantasy) – FinalFantasy-ish metaphors in software.
* [awesome-flask](https://github.com/humiaozuzu/awesome-flask) – Flask *Python web framework* resources and plugins.
* [awesome-flexbox](https://github.com/afonsopacifer/awesome-flexbox) – CSS Flexible Box Layout Module.
* [awesome-for-beginners](https://github.com/MunGell/awesome-for-beginners) – Beginner-friendly projects to start contributing.
* [awesome-fortran](https://github.com/rabbiabram/awesome-fortran)
* [awesome-fp-js](https://github.com/stoeffel/awesome-fp-js) – Functional programming stuff in JavaScript.
* [awesome-functional-programming](https://github.com/xgrommx/awesome-functional-programming) – General resources about functional programming.
* [awesome-git](https://github.com/dictcp/awesome-git) – Git tools, resources and shiny things.
* [awesome-github](https://github.com/fffaraz/awesome-github) by @fffaraz – Git and GitHub references.
* [awesome-github](https://github.com/Kikobeats/awesome-github) by @Kikobeats – GitHub secrets and goodies.
* [awesome-github-repo](https://github.com/flyhigher139/awesome-github-repo) – GitHub repositories; various topics like study materials, Raspberry Pi etc.
* [awesome-go](https://github.com/avelino/awesome-go) by @avelino
  - http://awesome-go.com/
* [awesome-go-books](https://github.com/heatroom/awesome-go-books) – Online and free golang books.
* [awesome-grails](https://github.com/hitenpratap/awesome-grails)
* [awesome-graph-embedding](https://github.com/benedekrozemberczki/awesome-graph-embedding) – Graph embedding papers with implementations.
* [awesome-graphql](https://github.com/chentsulin/awesome-graphql) – GraphQL & Relay Resources.
* [awesome-groovy](https://github.com/kdabir/awesome-groovy)
* [awesome-gulp](https://github.com/alferov/awesome-gulp) – [Gulp](http://gulpjs.com/) build system resources and plugins.
* [awesome-gyazo](https://github.com/gyazo/awesome-gyazo) – Tools for [Gyazo](https://gyazo.com/) screen capture application.
* [awesome-hadoop](https://github.com/youngwookim/awesome-hadoop) – Hadoop and Hadoop ecosystem resources.
* [awesome-haskell](https://github.com/krispo/awesome-haskell)
* [awesome-hierarchical-matrices](https://github.com/gchavez2/awesome-hierarchical-matrices) – Hierarchical matrices frameworks, libraries, and software.
* [awesome-honeypots](https://github.com/paralax/awesome-honeypots) – Honeypot resources
* [awesome-html5](https://github.com/diegocard/awesome-html5)
* [awesome-incident-response](https://github.com/meirwah/awesome-incident-response) – Resources useful for incident responders.
* [awesome-influxdb](https://github.com/mark-rushakoff/awesome-influxdb) – Resources for the time series database InfluxDB
* [awesome-interviews](https://github.com/MaximAbramchuck/awesome-interviews) – Interview questions.
* [awesome-ios](https://github.com/vsouza/awesome-ios)
* [awesome-ios-cn](https://github.com/jobbole/awesome-ios-cn) _In Chinese_ – iOS 资源大全中文版，内容包括：框架、组件、测试、Apple Store、SDK、XCode、网站、书籍等
* [awesome-ios-ui](https://github.com/cjwirth/awesome-ios-ui) – UI/UX libraries for iOS.
* [awesome-IoT](https://github.com/dharmeshkakadia/awesome-IoT) – Internet of Things platforms, libraries and apps.
* [awesome-IoT-hybrid](https://github.com/weblancaster/awesome-IoT-hybrid) – Hybrid Applications (web + native)
* [awesome-java](https://github.com/akullpp/awesome-java)
* [awesome-javascript](https://github.com/sorrycc/awesome-javascript)
* [awesome-javascript-books](https://github.com/heatroom/awesome-javascript-books) – Online and free JavaScript books.
* [awesome-jquery](https://github.com/peterkokot/awesome-jquery)
* [awesome-js-drama](https://github.com/scottcorgan/awesome-js-drama) – JavaScript topics the just might spark the next revolt!
* [awesome-julia](https://github.com/melvin0008/awesome-julia)
* [awesome-jvm](https://github.com/deephacks/awesome-jvm)
* [awesome-knockout](https://github.com/dnbard/awesome-knockout) – Plugins for Knockout MVVM framework.
* [awesome-koans](https://github.com/ahmdrefat/awesome-koans) – Programming kōans in various languages.
* [awesome-kr-foss](https://github.com/darjeeling/awesome-kr-foss) – Korean open source projects.
* [awesome-languages](https://github.com/perfaram/awesome-languages) – Open-source programming languages.
* [awesome-laravel](https://github.com/chiraggude/awesome-laravel) by @chiraggude
* [awesome-laravel](https://github.com/TimothyDJones/awesome-laravel) by @TimothyDJones
* [Awesome-Laravel-Education](https://github.com/fukuball/Awesome-Laravel-Education) _In English and Chinese_ – Laravel PHP framework learning resources.
* [awesome-linguistics](https://github.com/theimpossibleastronaut/awesome-linguistics) – Tools, theory and platforms for linguistics.
* [awesome-lint](https://github.com/caramelomartins/awesome-lint) – Resources for a more literate programming.
* [awesome-linux](https://github.com/aleksandar-todorovic/awesome-linux) – Linux software.
* [awesome-linuxaudio](https://github.com/nodiscc/awesome-linuxaudio) – Professional audio/video/live events production on Linux.
* [awesome-livecoding](https://github.com/lvm/awesome-livecoding) – All things Livecoding.
* [awesome-logging](https://github.com/roundrobin/awesome-logging)
* [awesome-lua](https://github.com/forhappy/awesome-lua) by @forhappy
* [awesome-lua](https://github.com/LewisJEllis/awesome-lua) by @LewisJEllis
* [awesome-luvit](https://github.com/luvit/awesome-luvit) – [Luvit](https://luvit.io/) frameworks, libraries and software.
* [awesome-machine-learning](https://github.com/josephmisiti/awesome-machine-learning)
* [awesome-malware-analysis](https://github.com/rshipp/awesome-malware-analysis)
* [awesome-masonite](https://github.com/vaibhavmule/awesome-masonite) – [Masonite](https://docs.masoniteproject.com/) Python web framework resources
* [Awesome-MaterialDesign](https://github.com/lightSky/Awesome-MaterialDesign) _In Chinese_ – Resources and libraries for [Material Design](http://www.google.com/design/spec/material-design/introduction.html).
* [awesome-mesos](https://github.com/dharmeshkakadia/awesome-mesos) by @dharmeshkakadia
* [awesome-mesos](https://github.com/parolkar/awesome-mesos) by @parolkar
* [awesome-meteor](https://github.com/Urigo/awesome-meteor)
* [awesome-mobile-dev](https://github.com/MakinGiants/awesome-mobile-dev) – A “study guide” for mobile development.
* [awesome-mqtt](https://github.com/hobbyquaker/awesome-mqtt) – MQTT related stuff.
* [awesome-network-embedding](https://github.com/chihming/awesome-network-embedding) - Papers on node embedding techniques.
* [Awesome-Networking](https://github.com/clowwindy/Awesome-Networking)
* [awesome-newsletters](https://github.com/vredniy/awesome-newsletters)
* [awesome-nlp](https://github.com/keonkim/awesome-nlp) – Natural Language Processing.
* [awesome-nodejs](https://github.com/sindresorhus/awesome-nodejs) by @sindresorhus
* [awesome-nodejs](https://github.com/vndmtrx/awesome-nodejs) by @vndmtrx
* [awesome-npm](https://github.com/sindresorhus/awesome-npm)
* [awesome-ntnu](https://github.com/michaelmcmillan/awesome-ntnu) – Projects by NTNU students.
* [awesome-nuxt](https://github.com/nuxt-community/awesome-nuxt) – Resources for [Nuxt.js](https://nuxtjs.org/), framework for universal Vue.js applications.
* [awesome-objc-frameworks](https://github.com/XCGit/awesome-objc-frameworks)
* [awesome-ocaml](https://github.com/rizo/awesome-ocaml)
* [awesome-open-science](https://github.com/silky/awesome-open-science)
* [awesome-opensource-documents](https://github.com/nacyot/awesome-opensource-documents) – Open source licensed documents, guides, books.
* [awesome-osx](https://github.com/iCHAIT/awesome-osx) – OS X applications, tools and communities.
* [awesome-osx-command-line](https://github.com/herrbischoff/awesome-osx-command-line) – Shell commands and tools specific to OS X.
* [awesome-pcaptools](https://github.com/caesar0301/awesome-pcaptools) – Tools to process network traces.
* [awesome-pentest](https://github.com/enaqx/awesome-pentest) – Penetration testing resources and tools.
* [Awesome-People-in-Computer-Vision](https://github.com/solarlee/Awesome-People-in-Computer-Vision)
* [awesome-perfocards](https://github.com/Wolg/awesome-perfocards) _See [perfokaart](https://et.wikipedia.org/wiki/Perfokaart)._
* [awesome-perl](https://github.com/hachiojipm/awesome-perl)
* [awesome-persian](https://github.com/fffaraz/awesome-persian) – Persian/Farsi supporting tools, fonts, and development resources.
* [awesome-phalcon](https://github.com/sergeyklay/awesome-phalcon) – [Phalcon](https://phalconphp.com/en/) PHP framework libraries and resources.
* [awesome-php](https://github.com/ziadoz/awesome-php)
* [awesome-pipeline](https://github.com/pditommaso/awesome-pipeline) – Pipeline toolkits.
* [awesome-play1](https://github.com/PerfectCarl/awesome-play1) – Play Framework 1.x modules, tools, and resources.
* [awesome-postgres](https://github.com/dhamaniasad/awesome-postgres)
* [awesome-ProductManager](https://github.com/hugo53/awesome-ProductManager) – Books and tools for Product Managers.
* [awesome-projects-boilerplates](https://github.com/melvin0008/awesome-projects-boilerplates)
* [awesome-promises](https://github.com/wbinnssmith/awesome-promises) – JavaScript Promises.
* [awesome-public-datasets](https://github.com/caesar0301/awesome-public-datasets) – (Large-scale) public datasets on the Internet.
* [awesome-puppet](https://github.com/olindata/awesome-puppet)
* [awesome-pure-css-no-javascript](https://github.com/Zhangjd/awesome-pure-css-no-javascript) _In Chinese_
* [awesome-purescript](https://github.com/passy/awesome-purescript)
* [awesome-pyramid](https://github.com/uralbash/awesome-pyramid) – Resources for Pyramid Python web framework.
* [awesome-python](https://github.com/kevmo/awesome-python) by @kevmo
* [awesome-python](https://github.com/vinta/awesome-python) by @vinta
* [awesome-python-models](https://github.com/grundic/awesome-python-models) – List of ORMs, models, schemas, serializers, etc. libraries  for python.
* [awesome-python-talks](https://github.com/jhermann/awesome-python-talks) – Videos related to Python, with a focus on training and gaining hands-on experience.
* [awesome-qt](https://github.com/skhaz/awesome-qt) – Libraries and resources for the Qt framework.
* [awesome-R](https://github.com/qinwf/awesome-R)
* [awesome-radio](https://github.com/kyleterry/awesome-radio) – Radio and citizens band (CB) radio resources.
* [awesome-rails](https://github.com/dpaluy/awesome-rails) by @dpaluy
* [awesome-rails](https://github.com/ekremkaraca/awesome-rails) by @ekremkaraca – Projects and sites made with Rails.
* [awesome-rails](https://github.com/ruby-vietnam/awesome-rails) by @ruby-vietnam – Rails libraries/app examples/ebooks/tutorials/screencasts/magazines/news.
* [awesome-rails-gem](https://github.com/hothero/awesome-rails-gem) – Ruby Gems for Rails development.
* [awesome-random-forest](https://github.com/kjw0612/awesome-random-forest) – Decision forest, tree-based methods, including random forest, bagging, and boosting.
* [awesome-react](https://github.com/enaqx/awesome-react) – ReactJS tools, resources, videos.
* [awesome-react-components](https://github.com/brillout/awesome-react-components) – React Components & Libraries.
* [awesome-recommender-system](https://github.com/Geek4IT/awesome-recommender-system) – Recommender System frameworks, libraries and software.
* [awesome-redux](https://github.com/xgrommx/awesome-redux) – Resources for [Redux](https://github.com/rackt/redux), the predictable state container.
* [awesome-regex](https://github.com/aloisdg/awesome-regex) – Regex tools and resources
* [awesome-remote-job](https://github.com/lukasz-madon/awesome-remote-job) – Remote companies and other resources.
* [awesome-RemoteWork](https://github.com/hugo53/awesome-RemoteWork) – Books and links about and for remote work.
* [awesome-rl](https://github.com/aikorea/awesome-rl) – Reinforcement Learning.
* [awesome-rnn](https://github.com/kjw0612/awesome-rnn) – Recurrent Neural Networks.
* [awesome-robotics](https://github.com/Kiloreux/awesome-robotics)
* [awesome-rshiny](https://github.com/grabear/awesome-rshiny) – A curated list of resources for the R shiny package.
  - https://grabear.github.io/awesome-rshiny/
* [awesome-ruby](https://github.com/markets/awesome-ruby) by @markets
  - http://awesome-ruby.com/
* [awesome-ruby](https://github.com/Sdogruyol/awesome-ruby) by @Sdogruyol
* [AwesomeRubyist/awesome_podcast_list](https://github.com/AwesomeRubyist/awesome_podcast_list) – Podcasts about Ruby and development, also in Russian.
* [AwesomeRubyist/awesome_reading_list](https://github.com/AwesomeRubyist/awesome_reading_list) – Books about Ruby and Rails.
* [AwesomeRubyist/awesome_resource_list](https://github.com/AwesomeRubyist/awesome_resource_list) – Resources for Ruby and Rails.
* [awesome-rust](https://github.com/kud1ing/awesome-rust)
* [awesome-sarl](https://github.com/sarl/awesome-sarl) – Resources for [SARL](http://www.sarl.io/) Agent-Oriented Programming Language.
* [awesome-sass](https://github.com/HugoGiraudel/awesome-sass) – Sass/SCSS extensions, articles, and examples.
* [awesome-scala](https://github.com/lauris/awesome-scala)
* [awesome-scalability](https://github.com/binhnguyennus/awesome-scalability) – Scalability, Availability, and Stability Design Patterns in Back-end Development.
* [awesome-sec-talks](https://github.com/PaulSec/awesome-sec-talks) – Security talks.
* [awesome-security](https://github.com/sbilly/awesome-security) – Software, libraries, documents, books, resources and cool stuff about security.
* [awesome-selenium](https://github.com/christian-bromann/awesome-selenium)
* [awesome-selfhosted](https://github.com/Kickball/awesome-selfhosted) – Network services and web applications which can be hosted locally.
* [awesome-services](https://github.com/indrasantosa/awesome-services) – Services that make a painful programmer's life easier.
* [awesome-share](https://github.com/vinkla/awesome-share) – URLs for sharing on social media.
* [awesome-sharepoint](https://github.com/sergey-tihon/awesome-sharepoint) by @sergey-tihon
* [awesome-SharePoint](https://github.com/siaf/awesome-SharePoint) by @siaf
* [awesome-sheet-music](https://github.com/adius/awesome-sheet-music) – Tools to create, edit and display sheet music.
* [awesome-shell](https://github.com/alebcay/awesome-shell) – Command-line frameworks, toolkits, guides and gizmos.
* [awesome-sketch](https://github.com/diessica/awesome-sketch) – Guides, articles, videos about [Sketch 3](http://www.sketchapp.com/).
* [awesome-software-craftsmanship](https://github.com/benas/awesome-software-craftsmanship) – [Software craftsmanship](http://manifesto.softwarecraftsmanship.org/) resources to help learn the craft.
* [awesome-sound](https://github.com/hwclass/awesome-sound) – Sound & audio libraries and resources.
* [awesome-sphinxdoc](https://github.com/yoloseem/awesome-sphinxdoc) – Tools for Sphinx Python Documentation Generator.
* [awesome-sqlalchemy](https://github.com/dahlia/awesome-sqlalchemy) – Extra libraries for SQLAlchemy, a Python ORM.
* [awesome-standard](https://github.com/feross/awesome-standard) – Documenting the explosion of packages in the [standard](http://standardjs.com/) (JavaScript code style) ecosystem.
* [awesome-stars](https://github.com/lichunqiang/awesome-stars) _In Chinese_ – Useful libraries with personal remarks.
* [awesome-static-analysis](https://github.com/mre/awesome-static-analysis/) – Static analysis tools, linters and code quality checkers.
* [awesome-static-generators](https://github.com/myles/awesome-static-generators) – Static web site generators.
* [awesome-styleguides](https://github.com/RichardLitt/awesome-styleguides)
* [awesome-svg](https://github.com/willianjusten/awesome-svg)
* [awesome-swift](https://github.com/matteocrippa/awesome-swift) by @matteocrippa
* [awesome-swift](https://github.com/Wolg/awesome-swift) by @Wolg
* [awesome-symfony](https://github.com/sitepoint/awesome-symfony) – [Symfony PHP framework](http://symfony.com/) bundles, utilities and resources.
* [awesome-sysadmin](https://github.com/kahun/awesome-sysadmin) – Open source sysadmin resources.
  - [Maintained fork by @n1trux](https://github.com/n1trux/awesome-sysadmin)
* [awesome-talks](https://github.com/JanVanRyswyck/awesome-talks)
* [awesome-tech-conferences](https://github.com/tstringer/awesome-tech-conferences) – Upcoming technical conferences.
* [awesome-tensorflow](https://github.com/jtoy/awesome-tensorflow) – [TensorFlow](https://www.tensorflow.org/) machine intelligence library.
* [awesome-torch](https://github.com/carpedm20/awesome-torch) – Tutorials, projects and communities for [Torch](http://torch.ch/), a scientific computing framework for LuaJIT.
* [AwesomeTwitterAccounts](https://github.com/yask123/AwesomeTwitterAccounts) – Twitter accounts, organised by programming communities.
* [awesome-typography](https://github.com/Jolg42/awesome-typography) – Resources on OpenType & TrueType.
* [awesome-umbraco](https://github.com/leekelleher/awesome-umbraco) – Resources for Umbraco 7, a .NET CMS.
* [awesome-unity](https://github.com/RyanNielson/awesome-unity) – Assets and resources for [Unity](http://unity3d.com/) game engine.
* [awesome-unix](https://github.com/sirredbeard/Awesome-UNIX)
* [awesome-vagrant](https://github.com/iJackUA/awesome-vagrant)
* [awesome-vector-tiles](https://github.com/mapbox/awesome-vector-tiles) – Implementations of the [Mapbox Vector Tile](https://www.mapbox.com/developers/vector-tiles/) specification.
* [awesome-vim](https://github.com/akrawchyk/awesome-vim) by @akrawchyk
* [awesome-vim](https://github.com/matteocrippa/awesome-vim) by @matteocrippa
* [awesome-volt](https://github.com/heri/awesome-volt) – Resources for [Volt](http://voltframework.com/) Ruby framework.
* [awesome-vue](https://github.com/vuejs/awesome-vue) – Resources for [Vue.js](http://vuejs.org/) JavaScript UI library.
* [awesome-vulkan](https://github.com/vinjn/awesome-vulkan) – [3D graphics and compute API](https://www.khronos.org/vulkan/)
* [awesome-web-scraping](https://github.com/lorien/awesome-web-scraping) – tools and programming libraries related to web scraping and data processing
* [awesome-webcomponents](https://github.com/obetomuniz/awesome-webcomponents)
* [awesome-webservice](https://github.com/wapmorgan/awesome-webservice) – Web and cloud services, SaaS.
* [awesome-websockets](https://github.com/facundofarias/awesome-websockets) – Websocket libraries and resources.
* [awesome-webvis](https://github.com/rajsite/awesome-webvis) – [WebVI](http://www.webvi.io/) examples made using [LabVIEW](http://www.ni.com/en-us/support/software-technology-preview.html) systems engineering software.
* [awesome-weekly](https://github.com/jondot/awesome-weekly) – Quality weekly subscription newsletters from the software world.
* [awesome-wikipedia](https://github.com/emijrp/awesome-wikipedia) – Wikipedia-related frameworks, libraries, software, datasets and references.
* [awesome-wordpress](https://github.com/dropndot/awesome-wordpress) by @dropndot
* [awesome-wordpress](https://github.com/endel/awesome-wordpress) by @endel
* [awesome-wordpress](https://github.com/miziomon/awesome-wordpress) by @miziomon
* [awesome-workshopper](https://github.com/therebelrobot/awesome-workshopper)
* [awesome-wpo](https://github.com/davidsonfellipe/awesome-wpo) – Web Performance Optimization
* [awesome-xcode-plugin](https://github.com/aashishtamsya/awesome-xcode-scripts) – A curated list of useful xcode scripts 📝.
* [awesome-xmpp](https://github.com/bluszcz/awesome-xmpp) – Curated list of awesome XMPP protocol resources.
* [awesome-yamada](https://github.com/supermomonga/awesome-yamada) _Dancing Yamada_
* [awesome-yii](https://github.com/iJackUA/awesome-yii) – Yii Framework extensions, tutorials and other nice things.
* [awesome-yii-1](https://github.com/wapmorgan/awesome-yii-1) – Libraries, books, sites and team of Yii Framework v1.x.
* [awesome-zsh-plugins](https://github.com/unixorn/awesome-zsh-plugins)
* [not-awesome-es6-classes](https://github.com/joshburgess/not-awesome-es6-classes) – Why ES6 (ES2015) classes are NOT awesome.


## Lists of lists

* [awesome](https://github.com/sindresorhus/awesome) – A curated list of awesome lists.
* [awesome-all](https://github.com/bradoyler/awesome-all) – A curated list of awesome lists of awesome frameworks, libraries and software
* [awesome-android-awesomeness](https://github.com/yongjhih/awesome-android-awesomeness#awesomeness)
* [awesome-awesome](https://github.com/aligoren/awesome-awesome) by @aligoren – List of GitHub Lists
* [awesome-awesome](https://github.com/emijrp/awesome-awesome) by @emijrp – A curated list of awesome curated lists of many topics.
* [awesome-awesome](https://github.com/erichs/awesome-awesome) by @erichs – A curated list of awesome curated lists! Inspired by inspiration.
* [awesome-awesome](https://github.com/oyvindrobertsen/awesome-awesome) by @oyvindrobertsen – A curated list of curated lists of libraries, resources and shiny things for various languages.
* [awesome-awesomeness](https://github.com/bayandin/awesome-awesomeness) – A curated list of awesome awesomeness
* [awesome-awesomeness-zh_CN](https://github.com/justjavac/awesome-awesomeness-zh_CN) _In Chinese_ – 中文版awesome list 系列文章
* [awesome-awesomes](https://github.com/fleveque/awesome-awesomes) – Awesome collection of awesome lists of libraries, tools, frameworks and software for any programming language
* [awesome-collection](https://github.com/flyhigher139/awesome-collection) – A list of awesome repos.
* [Awesome-Hacking](https://github.com/Hack-with-Github/Awesome-Hacking) – Lists for hackers, pentesters and security researchers.
* [getAwesomeness](https://github.com/panzhangwang/getAwesomeness) – Explorer designed for curated awesome list hosted on Github
  - https://getawesomeness.herokuapp.com/
* [list-of-lists](https://github.com/cyrusstoller/list-of-lists) – A meta list of lists of useful open source projects and developer tools.
* [ListOfGithubLists](https://github.com/asciimoo/ListOfGithubLists) – List of github lists
* [must-watch-list](https://github.com/adrianmoisey/must-watch-list) – List of must-watch lists.
* [this one](https://github.com/jnv/lists)
* [wiki](https://github.com/huguangju/wiki) _In Chinese_ – A curated list of awesome lists.


### Lists of lists of lists

* [awesome-awesome-awesome](https://github.com/geekan/awesome-awesome-awesome) by @geekan – An awesome-awesome list.
* [awesome-awesome-awesome](https://github.com/t3chnoboy/awesome-awesome-awesome) by @t3chnoboy – A a curated list of curated lists of awesome lists.
* [awesomecubed](https://github.com/hunterboerner/awesomecubed) – A curated list of awesome awesomeness awesomenesses.
* [lologl](https://github.com/yaph/lologl) – List of Lists of Github Lists.
* [meta-awesome](https://github.com/PatrickMcDonald/meta-awesome)
* [the one above](#lists-of-lists)


#### Lists of lists of lists of lists

* [awesome-awesome-awesome-awesome](https://github.com/sindresorhus/awesome-awesome-awesome-awesome)
* [the one above](#lists-of-lists-of-lists)


##### Lists of lists of lists of lists of lists

* [awesome-power-of-5](https://github.com/therebelbeta/awesome-power-of-5)
* [the one above](#lists-of-lists-of-lists-of-lists)


###### Lists of lists of lists of lists of lists of lists

* [awesome-awesome-awesome-awesome-awesome-awesome](https://github.com/enedil/awesome-awesome-awesome-awesome-awesome-awesome)
* [the one above](#lists-of-lists-of-lists-of-lists-of-lists)

<!-- lists-end -->

## License

[![CC0 Public Domain](http://i.creativecommons.org/p/zero/1.0/88x31.png)](http://creativecommons.org/publicdomain/zero/1.0/)
